@charset "utf-8";

/* 새글 스킨 (latest) 
.notice {
	display:flex; flex-direction:column; align-items:flex-start;
}
.notice > div { 
	display:flex; justify-content: space-between; align-items: center;
    padding-bottom: 25px;
    border-bottom: 2px solid #0F66C9;
}
.notice h2 {
	color: #333; font-family: 'GMarketSans';font-size: 36px;font-weight: 700;
}
.notice h2 + a {    
	color: #888;font-size: 21px;font-weight:400;
}
.notice ul {
	display: flex; flex-direction: column; align-self: stretch;
}
.notice li {
	display: flex;padding: 5px 0;justify-content: space-between;align-items: center;
    border-bottom: 1px solid #E4E4E4;
}
.notice li a, 
.notice li.empty_li {
	color: #000;font-size: 21px;font-weight: 400;letter-spacing: -0.01em;
}
.notice li a {
	margin-right:5px
}
.notice li > div:first-child {
	display: flex; align-items: center;
}
.notice li > div:last-child {
	color: #777;font-size: 18px;font-weight: 400;line-height: 3.07;
}
.notice li .lock_icon,
.notice li .new_icon {
	display:inline-block;
	width:20px;
	padding-bottom:1px;
	line-height:18px;font-size:0.9em;color:#4f818c;text-align:center;
	border-radius:2px;border:1px solid #a2c6ce;
	background:#cbe3e8;
	vertical-align:baseline;
}
.notice li .new_icon {
	margin-right:3px;
	color:#ffff00;
	border:0;
	background:#6db142;
}
*/

.notice .cnt_cm {background:#5c85c1;color:#fff;font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;white-space:nowrap;margin-left:5px}


/* 게시글 없음*/
.notice li.empty_li {
	line-height:329px;
	border-bottom:0;
}
